Subject: Re: bug#19043: 25.0.50; [PATCH]: faces for VC modeline state indicator

From: Óscar Fuentes <[email-masked]>
Date: Fri, 14 Nov 2014 09:55:03 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> I tried applying this, but I didn't see anything different in the mode
>> lines of VC-covered files.  
>
> Oh, right.  All the faces remain as the default face, but the user can
> customize them.  Perhaps they should be something else by default, too?

I hope that just providing the possibility of customizing the VC
modeline face is seen as uncontroversial. Changing the default
appearance is something else altogether and it is not the goal of this
patch. You can assing different defaults on a subsequent patch, but
that's your battle, not mine ;-)